<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/nav_assessments"
        android:icon="@drawable/baseline_assessment_white_24dp"
        android:title="Assessments"/>

    <item
        android:id="@+id/nav_consent"
        android:icon="@drawable/baseline_file_copy_white_24dp"
        android:title="Consent"/>

    <item
        android:id="@+id/nav_settings"
        android:icon="@drawable/baseline_clear_white_24dp"
        android:title="Withdraw"/>

</menu>